<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b309697a8cf355f7244b9166bc21ceda">
  <dict>
    <!--2023-06-05 14:45:43.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-06-05 14:45:43.000-->
    <bool key="single_pdp_enabled">false</bool>
    <!--2023-06-05 14:45:43.000-->
    <string key="virtualnet_operatorname">Finetwork</string>
    <!--2023-06-05 14:45:43.000-->
    <string key="voicemail_carrier">Finetwork</string>
    <!--2023-06-05 14:45:43.000-->
    <string key="voicemail_number">2242</string>
    <!--2023-06-05 14:45:43.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
